{
  "testament": "Old Testament",
  "books": [
    {
      "name": "Genesis",
      "chapters": [
        {
          "chapterNum": 3,
          "verses": [
            {
              "verseNum": 20,
              "text": "until you return to the ground— because out of it were you taken. “I do not know!” he answered. “Am I my brother’s"
            }
          ]
        }
      ]
    }
  ]
}